.RadPanelBar_Default
{
    width:214px !important;
    background:url(images/bg-panelBar.gif) repeat-y !important;
    font-family:Verdana !important;    
}

.RadPanelBar a
{
    font-size:11px !important;
    font-weight:normal !important;
}

.RadPanelBar_Default li
{
    background:none !important;
    padding:0 !important;
}

.RadPanelBar ul
{
    background:url(images/bg-top.gif) no-repeat;
    list-style:none !important;
    padding:0 !important;
    margin:0 !important;
}

.RadPanelBar .rpSlide ul
{
    background:none;
    padding:10px 0 0 10px !important;
}

.RadPanelBar_Default .rpItem.rpFirst
{
    background:none;    
    padding-top:7px !important;
    text-align:center;
}

.RadPanelBar_Default .rpItem.rpLast
{
    background:url(images/bg-bottom.gif) no-repeat bottom left !important;
    padding-bottom:10px !important;
}

.RadPanelBar_Default .rpGroup .rpItem.rpLast
{
    background:none !important;
}

.RadPanelBar_Default .rpItem.rpFirst a
{
    font-size:18px !important;
    color:#987514 !important;
}

.RadPanelBar_Default .rpGroup .rpItem
{
	line-height: 28px;		
	text-decoration: none;
}

.RadPanelBar_Default .rpSlide ul.rpLevel2
{
    padding:0 !important;
}

.RadPanelBar_Default .rpLevel1 .rpItem, .RadPanelBar_Default .rpLevel1 .rpItem.rpLast
{
    background:url(images/bg-level1Item.gif) no-repeat 0 12px !important;
    padding-left:15px !important;
    padding-top:0 !important;
    padding-bottom:0 !important;
    text-align:left !important;
}

.RadPanelBar_Default .rpLevel1 .rpItem a
{
    font-size:10px !important;
    color:#7f6f60 !important;
    font-weight:bold !important;
    width:170px;
}

.RadPanelBar_Default .rpLevel2 .rpItem, .RadPanelBar_Default .rpLevel2 .rpItem.rpLast
{
    background:url(images/bg-item.gif) no-repeat 0 12px !important;    
    padding-left:15px !important;
    padding-top:0 !important;
    text-align:left !important;
}

.RadPanelBar_Default .rpLevel2 .rpItem a
{
    font-size:11px !important;
    color:#464646 !important;
    font-weight:normal !important;
}

.RadPanelBar_Default .rpGroup .rpItem .rpSelected, .RadPanelBar_Default .rpGroup a:hover
{
    
}